@import url('https://fonts.googleapis.com/css?family=Droid+Sans'); 
@import url('https://fonts.googleapis.com/css?family=Dosis:800');
@import url('https://fonts.googleapis.com/css?family=Lato');
@font-face{
	font-family:"my-bold-ltd";
	src:url(../font-awesome-4.5.0/Myriad-Pro-Regular.ttf);
}

@font-face{
	font-family:'myroidbold';
	src:url(../font-awesome-4.5.0/Myriad-Pro-Bold.ttf);
}

body { font-family: 'Droid Sans', sans-serif; }
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px; }
ul{ padding:0px; margin:0px; }
ul li{ list-style-type:none; padding:0px; margin:0px; }
p{ padding:0px; margin:0px; font-size:14px; }
a{ outline:none !important; text-decoration:none !important;}
#loading{ background-color:#FA743E; height:100%; width:100%; overflow:hidden; position:fixed; z-index:999; text-align:center; vertical-align:middle; display:table; }
#loadimg{ vertical-align:middle; display:table-cell;  }

.headertop{ padding:5px 0px 5px 0px; float:right; border-bottom:1px solid #eee;  }
.headertop li{ margin:0; color:#666; font-family: 'Droid Sans', sans-serif; font-size:13px;  float:left; padding:0px 10px; }
.headertop li i{ color:#FB8E00; } 
.headertop li:nth-child(2){ padding-left:13px; }

.header{ position:fixed; z-index:100; width:100%; padding:0px; background-color:#fff; }
.logo{ padding:10px 0px; width:190px; }

.respo{ display:none; padding:25px 0px; cursor:pointer; }
.respo i{ font-size:28px; }
.mainmenu ul{ margin:3px 0px; }
.mainmenu > ul > li{ float:left; margin:0; padding:0; }
.mainmenu > ul > li a{  font-size:14px; color:#333; padding:12px 0px; display:block; margin:0px 10px; font-family: 'Droid Sans', sans-serif; }
.mainmenu > ul > li:hover > a,.mainmenu > ul > li.active > a{ border-bottom:3px solid #FC9309; }
.mainmenu > ul > li > ul{ position:absolute; background-color:#fff; padding:10px; display:none; min-width:200px; margin:0; }
.mainmenu > ul > li > ul > li{  border-top:1px solid #ddd; }
.mainmenu ul li>ul li a{ padding:10px 0px; display:block; font-size:13px; margin:0; }
.mainmenu ul li>ul li:nth-child(1){ border-top:0; }
.mainmenu ul li>ul li a:hover{ color:#FD8F00; }

.bodycont{ position:relative; z-index:99; background-color:#fff; overflow:hidden; }
.welcom{ text-align:center;  padding:30px 0px;  }
.welcom h1{ font-family: 'Dosis', sans-serif; letter-spacing:2px; text-transform:uppercase; font-size:30px; margin:0; padding-bottom:0px; color:#FE8F00; }
.welcom hr{ width:40%; border-color:#FABC6B; }
.welcom p{ font-family: 'Lato', sans-serif;  font-size: 16px; font-weight: 300; letter-spacing: 1px; color:#333; }

.dlink{ padding:10px 0px;}
.dlink a{ border:2px solid #FD8F00; color:#FD8F00 !important; padding:10px 20px; font-size:12px  }

.gttuch{ padding:50px 0px; background-image:url(../images/welcome.jpg); position:relative; background-attachment:fixed; z-index:44; text-align:center; clear:both;  }
.gttuch div{ position:relative; z-index:55; }
.gttuch:after{ background-color:rgba(0,0,0,0.7); content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:-1; }
.gttuch h1{ color:#eee; }

.twoboxcol{ background-color:#fff; overflow:hidden; padding:50px 0px; }
.contcol { padding:40px; position:relative; }
.contcol:after{ position:absolute; content:''; height:2px; width:40%; background-color:#888; right:-35%; z-index:22; top:45%; }
.twoboxcol img{ border:1px solid #ccc; padding:3px; }
.contcol h2{font-family: 'Dosis', sans-serif; font-weight:normal; font-size:20px; color:#888; }
.contlef:after{ left:-35%; width:40%; }

.frombackcol{ opacity:0; transform:translateY(200px); z-index:2; }
.fromleftcol{ opacity:0; transform:translateX(-500px); z-index:5; }
.fromrightcol{opacity:0; transform:translateX(500px); z-index:5; }
.animat{ padding:80px 0px 0px 0px; background-image:url(../images/promo.png); background-size:cover; overflow:hidden; } 
.animibacknrml{ opacity:1; transform:translateY(0); }
.animileftnrml{ opacity:1; transform:translateX(0); }
.animirightnrml{ opacity:1; transform:translateX(0); }

.tran01{ -moz-transition:all 2s cubic-bezier(0.23,1,0.32,1);-ms-transition:all 2s cubic-bezier(0.23,1,0.32,1);-o-transition:all 2s cubic-bezier(0.23,1,0.32,1);
	-webkit-transition:all 2s cubic-bezier(0.23,1,0.32,1);transition:all 2s cubic-bezier(0.23,1,0.32,1); }
	
.tran02{ -moz-transition:all 4s cubic-bezier(0.23,1,0.32,1);-ms-transition:all 4s cubic-bezier(0.23,1,0.32,1);-o-transition:all 4s cubic-bezier(0.23,1,0.32,1);
	-webkit-transition:all 4s cubic-bezier(0.23,1,0.32,1);transition:all 4s cubic-bezier(0.23,1,0.32,1); }	


#footercol{ padding:30px 0px 0px 0px; position:relative; overflow:hidden; clear:both; bottom:0; width:100%; background-image:url(../images/abt.jpg); background-size:cover; background-attachment:fixed; border-top:1px solid #ddd;}
.bodycol h3{  font-size:20px; color:#222;font-family: 'Droid Sans', sans-serif; text-transform:uppercase;  }
#footercol p{ color:#444; }
.footermenu ul{ padding-right:10px; }
.footermenu ul li{ padding:0px 10px; position:relative; }
.footermenu ul li a{ font-size:13px; color:#444; border-bottom:1px dotted #444; display:block; padding:8px 0px;font-family: 'Droid Sans', sans-serif;}
.footermenu ul li:before{ content:'\f105 '; font-family: 'FontAwesome'; color:#333; font-size:10px; vertical-align:middle; position:absolute; left:0; top:10px; }
.footermenu ul li a:hover{ color:#FD8F00; }

#footer{ text-align:center; background-color:#FD8F00; margin-top:40px; }
#footer p{ margin:0; padding:10px 0px; font-size:13px; color:#eee; font-family: 'Droid Sans', sans-serif; }

.fom ul li:before{ display:none; } 
.fom ul li{ margin:0px 0px 10px 0px; font-family: 'Droid Sans', sans-serif;  padding:0;}
.fom ul li button {font-family: 'Droid Sans', sans-serif; }
.socialcol{ margin-top:15px;}
.socialcol ul li{ padding:0; }
.socialcol ul li:before{ display:none; }
.socialcol ul li a { float:left; border:2px solid #666; margin-right:8px; width:35px; height:35px; text-align:center; display:table; }
.socialcol ul li a i{ vertical-align:middle; display:table-cell; }

.innerbody{ padding:30px 0px; }
#inncontent{ background-color:#fff; position:relative; z-index:140; }
.innbdycont{ padding:10px 0px; }
.innbdycont h1{ color:#EF8429; font-size:38px; padding:0px 0px; margin:0; }
.innbdycont h2{ color:#FE8F00; padding:10px 0px 0px 0px; font-size:24px; margin:0; }
.innbdycont p{ color:#5d5d5d; font-size:15px;  font-family: 'Droid Sans', sans-serif; }
.textcontet{ padding:10px 30px;}
.ulli li:before{ position:absolute; content:'\f105'; font-family: 'FontAwesome'; left:0; color:#FD8F00; }
.ulli li{ padding:5px 15px; position:relative; font-size:16px; color:#5d5d5d; }

.sidetab{ padding:0px 0px 0px 0px; }
.sidetab h2{ padding-bottom:10px; }
.sidetab:after{ height:100%; content:''; position:absolute; width:1px; background-color:#ddd; top:0; right:1px; }
.sidetab ul li{ padding:10px 0px 10px 20px; }
.sidetab ul li a{ color:#333; border-bottom:1px solid #eee; }
.sidetab ul li a:hover{ color:#FD8F00; border-bottom:1px solid #FD8F00; }

@media (min-width: 980px) {
	.headertop{ display: block;  }
	.mainmenu{ display:block; }
	.respo{ display:none; }
	.sidetab:after{ display:block; }
	.textcontet{ padding:10px 30px;}
	.mainmenu > ul > li > ul{ position:absolute; }
}

@media (max-width: 980px) {
	.headertop{ display: none;  }
	.mainmenu{  position:fixed; top:0; bottom:0; left:-100%; background-color:#fff; width:35%; }
	.sidetab:after{ display:none; }
	.textcontet{ padding:10px 0px;}
	.respo{ display:block; }
	.mainmenu > ul > li{ float:none;} 
	.mainmenu > ul > li > ul{ position:relative !important; }
}
